.has-js .at-threewayIntros--initialising {
    height: 0;
    overflow: hidden;
}

.at-threewayIntros *:before,
.at-threewayIntros *:after {
    speak: none;
}

.at-threewayIntros__head {
    position: relative;
    padding: 2em 5%;
}

.at-threewayIntros__textWrapper {
    overflow: hidden;
    max-width: 42em;
    margin: 0 auto;
    text-align: center;
}

/**
 * Slider
 */

.has-js .at-threewayIntros__content {
    overflow: hidden;
    min-height: 100%;
    position: relative;
}

.at-threewayIntros__content {
    -webkit-overflow-scrolling: touch;
    white-space: normal;
    position: relative;
}

.at-threewayIntros {
    container: three-way-intros / inline-size;
}

@container three-way-intros (min-width: 1200px) {
    .at-threewayIntros .at-threewayIntros__content {
        padding-top: 2em;
    }
}


/**
*   Items
*/

.at-threewayIntros__item {
    position: relative; /** To position the block-link absolute to */
    display: inline-block;
    vertical-align: top;
    font-size: 21px;
    line-height: 1.25;
    width: 100%;
}

.at-threewayIntros__itemTitle {
    overflow: hidden;
    height: 2.5em; /** line-height x 2 */
    margin: 0.5em 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: initial;
    white-space: pre-wrap;
    font-size: 1.1em;
}

@container three-way-intros (min-width: 560px) {
    @media screen and (max-width: 1199px) {
        .at-threewayIntros .at-threewayIntros__itemTitle {
            font-size: calc(15px + .4vw);
        }
    }
}

.at-threewayIntros__imageWrapper {
    margin: 0 auto;
    transition: 0.2s;
}

.at-threewayIntros__image {
    display: block;
    width: 100%;
    margin: 0;
}

.at-threewayIntros__itemContent {
    position: relative;
    z-index: +1;
    margin: 1em 0;
    font-size: 16px;
    white-space: normal;
}

.at-threewayIntros__item p {
    margin-bottom: 0.75em;
}

/**
*   Optimize links
*/

.at-threewayIntros__linkOverlay {
    position: absolute;
    top: 0;
    right:0;
    bottom: 0;
    left:0;
}

.at-threewayIntros__link {
    cursor: pointer;
    font-size: .7em;
    white-space: normal;
}

/**
 * lory styles
*/

.frame {
    white-space: nowrap;
    font-size: 0;
    line-height: 0;
    min-height: 100%;
}

.slides {
    display: inline-block;
    width: 100%;
    padding-left: 0;
    min-height: 100%;
}

.no-js .slides {
    overflow: auto;
}

/**
 * Next and previous arrows
 */

.at-threewayIntros .prev,
.at-threewayIntros .next {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 45px;
    cursor: pointer;
    background-color: inherit;
    text-align: center;
    opacity: .5;
}

.at-threewayIntros .next {
    right: 0;
}

.at-threewayIntros .prev {
    left: 0;
}

.at-threewayIntros .next svg,
.at-threewayIntros .prev svg {
    height: 45px;
    width: 45px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    stroke: white;
}

.at-threewayIntros .disabled {
    display: none;
}

@container three-way-intros (min-width: 560px) {
    .at-threewayIntros .at-threewayIntros__content {
        margin-left: -2%;
        margin-right: -2%;
    }

    .at-threewayIntros .at-threewayIntros--2 .at-threewayIntros__item {
        width: 50%
    }

    .at-threewayIntros .at-threewayIntros--3 .at-threewayIntros__item {
        width: 33.333%
    }

    .at-threewayIntros .at-threewayIntros__item {
        padding: 0 2%;
    }

    .at-threewayIntros .at-threewayIntros__itemContainer {
        overflow: hidden; /** Hide vertical separator line overflow */
    }

    .at-threewayIntros .at-threewayIntros__item:before {
        content: '';
        position: absolute;
        bottom: -100%;
        top: -100%;
        width: 1px;
        margin-left: -4.1%;
        background: #EDEEF0;
    }

    .at-threewayIntros .at-threewayIntros--3 .at-threewayIntros__item:before {
        margin-left: -6.2%;
    }

    .at-threewayIntros .at-threewayIntros__item--first:before,
    .at-threewayIntros .prev,
    .at-threewayIntros .next {
        display: none;
    }
}
